/* BASE */
body {
    display: flex;
    flex-direction: column;
    background: #FFC067;
    color: #660F09;
    font-family: 'Roboto Mono', sans-serif;
}


/* HEADER */
header h1 {
    text-align: center;
    font-size: 50px;
    font-weight:400;
    color:cadetblue;
}


/* HERO */
.hero {
    margin: 50px;
}
.hero h2 {
    font-size: 30px;
    color: cadetblue;
}
.hero p {
    font-family: 'Roboto Mono', sans-serif;
    font-size: 16px;
}

/* OVERVIEW */
.overview {
    margin: 50px;
}
.overview h2 {
    font-size: 30px;
    color: cadetblue;
}

/* ARCHITECTURE */
.architecture {
    margin: 50px;
    font-size: 16px;
}

.architecture h2 {
    font-size: 30px;
    color: cadetblue;
}

/* TOOLS */
.tools {
    margin: 50px;
}
.tools h2 {
    font-size: 30px;
    color: cadetblue;
}

/* DEVELOPMENT */
.development {
    margin: 50px;
}
.development h2 {
    font-size: 30px;
    color: cadetblue;
}


/* FOOTER */
footer {
    color: #dbca9a;
    text-align: center;
    padding: 1rem;
    position: relative;
}

.social-icons a {
    color: #dbca9a;
    text-decoration: none;
}

.footer-nav a {
    color: #dbca9a;
    text-decoration: none;
}

i {
    margin-right: 6px;
}